BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 11-07-2007, 03:46 PM   #1 (permalink)
Knows Where the Search Button Is
 
Join Date: Jul 2005
Model: 8300
Carrier: EntelPCS
Posts: 41
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Incompatible Application

Please Login to Remove!

I just publish my first app and when I tryed to install in on my BB I got this error:

Incompatible Application
MDS runtime does not support this application version.

Nay clues?
Offline  
Old 11-13-2007, 06:45 AM   #2 (permalink)
Knows Where the Search Button Is
 
Join Date: Jul 2005
Model: 8300
Carrier: EntelPCS
Posts: 41
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

No one has this problem?
Offline  
Old 11-13-2007, 01:31 PM   #3 (permalink)
Thumbs Must Hurt
 
Join Date: Aug 2007
Model: 8100
PIN: N/A
Carrier: Rogers
Posts: 140
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

You may be using a feature in the tool that requires a certain version of the MDS Runtime. All the runtimes are however backwards compatibile.

If you are using the Plugin for Visual Studio you must have at least version 1.1.2 of the MDS Runtime installed on the device.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.